{{!-- DEFENCE MODIFIERS --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.3d6.defences") itemtype="Defence" secondlabel=(localize "local.sections.defencemods") seconditemtype="Modifier" sections="double" mod2="defence"}}

<div class="defencemods item-list">
    <!-- The Global Modifier applies to every roll and then is reset -->
{{> "systems/hnh/templates/partials/gmod.hbs" data=data}}
{{> "systems/hnh/templates/partials/modifiers.hbs" section=defencemods}}
</div>

{{!-- DEFENCES --}}
<div class="defences item-list">
{{#each defences as |item|}}
    <div class="item defence" data-item-id="{{item._id}}" title="{{item.system.notes}}">
        <label class="rollable draggable" data-name="{{item.name}}" data-roll="{{numberFormat item.system.value decimals=0}}" data-type="{{item.system.category}}">
            [{{numberFormat item.system.moddedvalue decimals=0}}] {{item.name}}
        </label>
    </div>
{{/each}}
</div>